.tsp_newslist {
	font-family: 'PT Sans', sans-serif;
	font-size: 14px;
	line-height: 20px;
	color: #5c5c5c;
	margin: 14px 0 48px 0;
}
.tsp_newslist H1 {
	float: left;
	font-family: 'pf_din_text_comp_promedium', sans-serif;
	font-size: 60px;
	font-weight: 400;
	line-height: normal;
	color: #5c5c5c;
	text-transform: uppercase;
}
.tsp_newslist H1 A {
	text-decoration: none;
	color: #5c5c5c;
}
.tsp_newslist H2 {
	font-family: 'Oranienbaum', serif;
	font-size: 35px;
	line-height: 37px;
	color: #5c5c5c;
}
.tsp_newslist H2 A {
	text-decoration: none;
	color: #5c5c5c;
}
/* закрыто Антонов Вячеслав v.antonov@telesputnik.ru 
.tsp_newslist H2 A:hover {
	text-decoration: underline;
}*/
.tsp_newslist .choise {
	float: right;
	margin-top: 25px;
}
.tsp_newslist .choise SELECT {
	width: 144px;
}
.tsp_newslist .items {
	clear: both;
	padding: 19px 0 9px 0;
}
.tsp_newslist .item {
	float: left;
	display: inline-block;
	position: relative;
	border: 1px solid #dedede;
	border-top: none;
	margin-bottom: 29px;
}
.tsp_newslist .item:before {
	content: ' ';
	position: absolute;
	display: block;
	top: -9px;
	width: 100%;
	height: 4px;
	background: #000;
}
.tsp_newslist .item IMG {
	max-width: 100%;
	vertical-align: top;
}
.tsp_newslist .item .text {
	width: 100%;
	padding: 0 20px 0 20px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
.tsp_newslist .item .date {
	display: block;
	font-size: 12px;
	color: #9b9b9b;
}
.tsp_newslist .item .tip {
	position: absolute;
	bottom: -9px;
	left: 20px;
	font-size: 14px;
	font-weight: bold;
	color: #9b9b9b;
	background: #fff;
	padding: 0 8px;
}
.tsp_newslist .item:nth-child(odd) {
	clear: both;
	width: 349px;
	float: left;
	padding-bottom: 35px;
}
.tsp_newslist .item:nth-child(even) {
	width: 349px;
	float: right;
	padding-bottom: 35px;
}
.tsp_newslist .item:nth-child(odd) blackout,
.tsp_newslist .item:nth-child(even) blackout {
	margin: 0 0 18px 0;
}
.tsp_newslist .item:nth-child(odd) H2,
.tsp_newslist .item:nth-child(even) H2 {
	font-size: 29px;
	line-height: 30px;
	margin-bottom: 0;
}
.tsp_newslist .item:nth-child(odd) .date,
.tsp_newslist .item:nth-child(even) .date {
	margin-bottom: 7px;
}
/*.tsp_newslist .item:nth-child(1) {
	float: left;
	width: 475px;
	padding-bottom: 2px;
	margin-bottom: 34px;
}
.tsp_newslist .item:nth-child(1) IMG {
	margin: 0 0 20px 0;
}
.tsp_newslist .item:nth-child(1) H2 {
	font-size: 35px;
	line-height: 37px;
	margin-bottom: 22px;
}
.tsp_newslist .item:nth-child(1) .text {
	padding-bottom: 40px;
}
.tsp_newslist .item:nth-child(1) .date {
	margin-bottom: 14px;
}
.tsp_newslist .item:nth-child(2),
.tsp_newslist .item:nth-child(3) {
	width: 223px;
	float: right;
	margin-bottom: 34px;
	padding-bottom: 2px;
}
.tsp_newslist .item:nth-child(2) IMG,
.tsp_newslist .item:nth-child(3) IMG {
	margin: 0 0 11px 0;
}
.tsp_newslist .item:nth-child(2) H2,
.tsp_newslist .item:nth-child(3) H2 {
	font-size: 23px;
	line-height: 24px;
	margin-bottom: 0;
}
.tsp_newslist .item:nth-child(2) .text,
.tsp_newslist .item:nth-child(3) .text {
	padding-bottom: 21px;
}
.tsp_newslist .item:nth-child(2) .date,
.tsp_newslist .item:nth-child(3) .date {
	margin-bottom: 5px;
}
.tsp_newslist .item:nth-child(4) {
	clear: both;
}*/
.tsp_newslist .more {
	text-align: center;
}
.tsp_newslist .more A {
	font-family: 'PT Sans', sans-serif;
	font-size: 18px;
	color: #6d6d6d;
	text-decoration: none;
	display: inline-block;
	padding: 0 38px;
	height: 48px;
	line-height: 48px;
	background-color: #f0f0f0;
	border: 1px solid #c6c6c6;
	-webkit-box-shadow: 2px 3px 10px rgba(145,145,145,.47);
	-moz-box-shadow: 2px 3px 10px rgba(145,145,145,.47);
	box-shadow: 2px 3px 10px rgba(145,145,145,.47);
}
.tsp_newslist .items:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }

.tsp_newslist .item > a {
	display: block;
	position: relative;
	margin-bottom: 5px;
  }
  
.tsp_newslist .item > a:before {
	content: '';
	position: absolute;
	opacity: 0;
	z-index: 1;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0,0,0,0.3);
	transition: background 0.2s ease 0s;
  }
/* закрыто Антонов Вячеслав v.antonov@telesputnik.ru  
.tsp_newslist .item > a:hover:before{
	opacity: 1;
  }
*/

/* Антонов Вячеслав v.antonov@telesputnik.ru */
.tsp_newslist .item .prevpiclink {
	overflow: hidden;
	display: block;
}
.tsp_newslist .item .prevpiclink img {
	-webkit-transition: 0.8s cubic-bezier(0.23, 1, 0.32, 1);
	transition: 0.8s cubic-bezier(0.23, 1, 0.32, 1);
}
.tsp_newslist .item:hover {
	border-color: #C9C8C8;
}
.tsp_newslist .item:hover h2 A {
	color: #542b7b;
}
.tsp_newslist .item:hover .tip {
	color: #373737;
}
.tsp_newslist .item:hover .text {
	color: #373737;
}
.tsp_newslist .item:hover .date {
	color: #373737 !important;
}
.tsp_newslist .item:hover .prevpiclink img {
	-webkit-transform: scale(1.1);
	-ms-transform: scale(1.1);
	transform: scale(1.1);
}
/* Антонов Вячеслав v.antonov@telesputnik.ru */